[Dovecot] Problem compile dovecot-sieve under Debian

Marcus Rueckert rueckert at informatik.uni-rostock.de
Fri Jun 16 21:10:34 EEST 2006

On 2006-06-16 18:53:14 +0200, Dominique Feyer wrote:
> I try to install cyrus-dev or cyrus21-dev with apt-get, but nothing
> change, always the same error.

dovecot-sieve has its own sieve library copy intree

> Does someone have success with plugin dovecot-sieve ?

yes. as you see here


           openSUSE - SUSE Linux is my linux
               openSUSE is good for you

More information about the dovecot mailing list